-- 基础信息
base_info = {
	group_id = 133315106
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 106001, gadget_id = 70330197, pos = { x = 101.207, y = 251.860, z = 2999.967 }, rot = { x = 0.000, y = 259.619, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 106003, gadget_id = 70330197, pos = { x = 77.964, y = 248.461, z = 2973.512 }, rot = { x = 0.000, y = 260.930, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 106001, 106003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
